<?php
$z[0]=Array("field","龙潭河景区,龙潭河景区介绍,岳西",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","龙潭河景区东自杜埠，西至长洼岗，南起黄岭、陈家岭，北括龙潭河街，方圆16．61平方公里。龙潭至杜埠，河道九曲十八湾。险滩滚玉，平水莹镜，青山紫崖，农舍古寨是该景区极大特色。乘竹筏游览，参观龙潭小镇的明代古建筑，双河口的流水人家，远眺天柱峰、长洼",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","龙潭河景区_岳西龙潭河景区旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　龙潭河景区东自杜埠，西至长洼岗，南起黄岭、陈家岭，北括龙潭河街，方圆16．61平方公里。\n</p><p>　　龙潭至杜埠，河道九曲十八湾。险滩滚玉，平水莹镜，青山紫崖，农舍古寨是该景区极大特色。乘竹筏游览，参观龙潭小镇的明代古建筑，双河口的流水人家，远眺天柱峰、长洼岗的瀑布是主要游览内容。随着余井至龙潭公路的修建通车，龙潭河将成为一个迷人景区。\n</p><p>　　</div><br clear=all>",552,955);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c633135320F-4BG.gif",957,1041);
$z[7][4]['name']="litpic";

?>